[Overview][Resource strings][Constants][Types][Classes][Variables][Index] | Reference for unit 'simpleipc' (#fcl)

# TIPCServerMsg.Destroy

Destroy an instance of a server message

## Declaration

Source position: simpleipc.pp line 61

`public destructor TIPCServerMsg.Destroy; override;`

## Description

Destroy frees the stream used to hold the message data.

## See also

TIPCServerMsg.Create |  | Create a new instance of a server message